apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: backups-kube
  namespace: ci
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: backups-kube
subjects:
- kind: ServiceAccount
  name: backups-kube
  namespace: ci
